[Startup]
AppName=Realtek PCIE Card Reader Software
ProductGUID=C1594429-8296-4652-BF54-9DBE4932A44C
CompanyName=Realtek Semiconductor Corp.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1

[Languages]
Default=0x0009
count=33
key0=0x0009
key1=0x002d
key2=0x0002
key3=0x0003
key4=0x0804
key5=0x0404
key6=0x001a
key7=0x0005
key8=0x0006
key9=0x0013
key10=0x000b
key11=0x0c0c
key12=0x040c
key13=0x0007
key14=0x0008
key15=0x000e
key16=0x0021
key17=0x0010
key18=0x0011
key19=0x0012
key20=0x0014
key21=0x0015
key22=0x0416
key23=0x0816
key24=0x0019
key25=0x0c1a
key26=0x001b
key27=0x0024
key28=0x000a
key29=0x001d
key30=0x001e
key31=0x001f
key32=0x0018
RequireExactLangMatch=0x0804,0x0404

[Customize]
ProductVersion=6.1.8400.27023
InstallCPRMDll=ON
RmbChange=ON
InstallSDIODriver=OFF
RIconManPatch=OFF
DetectDevice=OFF
WarningMsg=ON

[5209VENDEV]
VENDEV1=VEN_10EC&DEV_5208&CC_FF00
VENDEV2=VEN_10EC&DEV_5209&CC_FF00
VENDEV3=VEN_10EC&DEV_5288&CC_FF00

[5229VENDEV]
VENDEV1=VEN_10EC&DEV_5229&CC_FF00
VENDEV2=VEN_10EC&DEV_5227&CC_FF00

[BaroPlusVENDEV]
VENDEV1=VEN_10EC&DEV_5289&CC_FF00
VENDEV2=VEN_10EC&DEV_5286&CC_FF00

[5209DWORD]
IconGroup=4
VendorLunMode=0
EnableAutoDelink=0
DelinkCount=700
ReloadCount=700
L0sL1Enable=3
PmosPwrOnInterval=150
EnHostAspmValue=3
SscDepthSdSdr104=2
SscDepthSdSdr50=2
SscDepthSdDdr50=3
SscDepthSdHs=2
SscDepthMmc52M=3
SscDepthMsHg=3
SscDepthMs4Bit=4
SscDepthLowSpeed=4
UsingHWSetting=0
Sdr104Enable=1
Sdr50Enable=1
Ddr50Enable=1
Sd30DriveSel3V3=2
SptMs8bit=1
EnableMsProFormat=0
SameContainerID=1

[5229DWORD]
IconGroup=4
EnableAutoDelink=0
DelinkCount=700
ForceDelinkCount=40
ReloadCount=700
EnableDynamicASPM=1
ConfigHostAspm=1
UsingHWSetting=1
EnableMsProFormat=0
SameContainerID=1

[BaroPlusDWORD]
IconGroup=4
L0sL1Enable=3
PmosPwrOnInterval=150
EnableDynamicASPM=1
ConfigHostAspm=1
SscDepthSdSdr104=2
SscDepthSdSdr50=2
SscDepthSdDdr50=3
SscDepthSdHs=1
SscDepthMmc52M=3
SscDepthMsHg=3
SscDepthMs4Bit=4
SscDepthLowSpeed=4
UsingHWSetting=1
Sdr104Enable=1
Sdr50Enable=1
Ddr50Enable=1
Sd30DriveSel3V3=2
EnableMsProFormat=0
SameContainerID=1